Ew2L2D20 bureaus for INQUIRY(ies) = 18
Ew2L3D20 Data Furnisher Creditor Collector for INQUIRY(ies) =  19
Ew3L1AD60 EQUIFAX CORP Bureau for INQUIRY(ies)  ====20
Ew3L1BD60 TRANS UNION  CORP Bureau for INQUIRY(ies) ==21
Ew3L1CD60 EXPERIAN NORTH AMERICA Bureau for INQUIRY(ies)  ==22

Ew4L1AD80 EQUIFAX CORPORATION bureaus for INQUIRY(ies)   ===23
Ew4L1BD80 EXPERIAN GC bureaus for INQUIRY(ies)   ===24
Ew4L1CD80 TRANS UNION SrGC bureaus for INQUIRY(ies) ==25
Ew4L2D60 DF to Office of GC  for INQUIRY(ies) == 26
Ew5L1D80 Bureaus and CFPB  for INQUIRY(ies)  == 27
Ew6L1D100 Bureaus and DOE for CFPB  for INQUIRY(ies) == 28
Ew1L18D1  DF for general Other    =29
EW2L17D20  DF for general or other      = 30
EW3L14D40 DF for General or Other     =31
EW4L10D60 DF for General or Other         =32
EV-LG COLLECTION DISPUTE W2 DF Creditor collector = 33

Ew2L1D20 bureaus for Personal Identifier Information =34
Ew2L2D20 bureaus for INQUIRY(ies)  =  35
Ew2L3D20 Data Furnisher Creditor Collector for INQUIRY(ies) =36
Ew2L6AD40   US Department of Education for Student Loan deletion attempt = 37
Ew2L7D20 DF DC DB for ALL STUDENT LOANS for DELETION attempt =38
Ew2L8D20 Bureaus for regular non medical collection accounts  =39
Ew2L9D20 DF DC DB for LATE COLLECT and COFF   that is DATA FURNISHER for ANY LATE PAYMENT account or ANY collection account or ANY charge off account  = 41
Ew2L12D20 Bureaus for CHARGE OFF  =42
EW2L16D20 bureaus for General or “OTHER” for DELETION = 43
EW2L17D20  DF for general or other = 44

Ew3L1AD40 EQUIFAX CORP Bureau for INQUIRY(ies) = 45 
Ew3L1BD40 TRANS UNION  CORP Bureau for INQUIRY(ies) = 46
Ew3L1CD40 EXPERIAN NORTH AMERICA Bureau for INQUIRY(ies) = 47
Ew3L3AD40 Experian CORP for Student Loans Deletion Attempt =48
Ew3L3BD40 EQUIFAX Corp for Student Loans Deletion Attempt  = 49
Ew3L3CD40 Trans Union Corporation  for Student Loans Deletion Attempt = 50
Ew3L5D40 BUREAUS for all Collections and Charge Offs and LATES other than Student Loan ones = 51
Ew3L6D40 for DF DC DB attacking any non SL LATES and any COLLECTIONS and any CHARGE OFFS  = 52
EW3L13D40 bureaus for General or “OTHER” for DELETION  = 53
EW3L14D40 DF for General or Other   = 54
Ew4L1AD60 EQUIFAX CORPORATION bureaus for INQUIRY(ies) = 55
Ew4L1BD60 EXPERIAN GC bureaus for INQUIRY(ies) = 56
Ew4L1CD60 TRANS UNION SrGC bureaus for INQUIRY(ies)  = 57
Ew4L2D60 DF to Office of GC  for INQUIRY(ies)   = 58
EW4L9D60 bureaus for General or “OTHER” for DELETION = 59
EW4L10D60 DF for General or Other   = 60
Ew4L11AD60 EXPERIAN NORTH AMERICA  for Student Loan Deletion Attempt = 61
Ew4L11BD60 EQUIFAX CORPORATION  for Student Loan Deletion Attempt  = 62
Ew4L11CD60 Trans Union Corporation   for Student Loan Deletion Attempt = 63
Ew5L2D80 DF for INQUIRY(ies)  = 64
EW5L7D80 bureaus for General or “OTHER” for DELETION  = 65
Ew5L9AD80  EXPERIAN CORPORATION for STUDENT LOAN deletion attempt  = 66
Ew5L9BD80  EQUIFAX CORPORATION for STUDENT LOAN deletion attempt  = 67
Ew5L9CD80  Trans Union Corporation for STUDENT LOAN deletion attempt = 68
Ew5L1D80 Bureaus AND CFPB for INQUIRY(ies) = 69
Ew6L1D100 Bureaus and DOE for CFPB  for INQUIRY(ies)  = 70
EW6L3D100 bureaus for General or “OTHER” for DELETION = 71
Ew6L5D100 bureau AND OR DATA FURNISHERS for Personal Identifiers = 72